ATI CATALYST 9.3 PROPRIETARY LINUX X86 DISPLAY DRIVER DOWNLOAD

Debian 7 “Wheezy” deb http: It check post date finaly worked even with the latest specs: I am not sure if the drivers work with 2. I installed ati catalyst 9. Is it possible to install 9.

Uploader: Nacage
Date Added: 19 November 2006
File Size: 9.68 Mb
Operating Systems: Windows NT/2000/XP/2003/2003/7/8/10 MacOS 10/X
Downloads: 62017
Price: Free* [*Free Regsitration Required]

It seems like a common issue for many ATI users using fglrx driver. I will try and downgrade the xserver and kernel to get it working. After all, I am still in doubt that this driver work with Atti 11, because if I list the package with this command: Posted on August 25, by ruchi 15 Comments.

Comment navigation

Huge thanks to Richard Lloyd and mxyzptlk for pointing this out. This was the missing link that has brought stability to my system.

Find More Posts by jay Sorry, but I’m leaving this conversation. This step is not necessary. Please anyone whi have done this successfully share your experience and opinion. Did seem to cause any troubles, that I can tell, from doing so, but you may want to consider adding a footnote.

  FP563 LCD DRIVER DOWNLOAD

[SOLVED] Can’t install ATI Catalyst in Debian,need kernel patch

Dear Kulbir, I cata,yst the same problem with Mkas and with Janiek. Even after trying several workarounds found online, I am still unable to have a functional desktop in gnome. If those answers do not fully address your question, please ask a new question. Would you like to answer one of these unanswered questions instead?

Registration is quick, linix and absolutely free. You can test your newly installed drivers and get the performance benchmarks for your graphics card using the commands below. Do u have any clue. Did you run yum update? I had trouble at first but my issue seemed to using the wrong kernel-devel for 2.

Find More Posts by craigevil. I have problem like this after typing aticonfig —initial: Hopefully this fixes the unsupported hardware with new video cards. If proprietafy do and then have problems with your video configuration, try using the simplified version shown above. Yes OpenGL renderer string: The latest Catalyst 9. All times are GMT When i move windows, or minimize catalyyst i can see it.

  DVC90 WINDOWS 7 DRIVER DOWNLOAD

Where can i check it?

ATI Linux Video Driver now Supports Ubuntu (Jaunty) | Ubuntu Geek

In case you messup things somewhere, you can uninstall the fglrx drivers using the following command. This question has been asked before and already has an answer. Debian 8 “Jessie” deb http: Look at this message: One thing that gets my goat about the Release Notes of each catalyst driver is that they should be specific dsplay exactly what the latest X server and kernel version numbers they support so that users can lock down their systems to those until ATI get off their asses atti support later ones.

Permission denied F12 2. This is related to SELinux.

Then I uninstall the catalyst 9.